Bug 9359 - Can't edit partitions to boot
Summary: Can't edit partitions to boot
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 19:36 UTC by Terje Røsten
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 16:16:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terje Røsten 2000-02-11 19:36:28 UTC
I have a multiboot system. In the dialogue where you can select
which partition to boot, you can't edit anything. Boring.
This was text mode install.

Comment 1 Jay Turner 2000-02-11 21:11:59 UTC
You should be able to edit the labels that each entry has.  I am able to do this
in the lab with no trouble.  What exactly are you seeing?

Comment 2 Terje Røsten 2000-02-12 14:39:59 UTC
I mark a label and then select Edit. However, there are no respons at all.
I can of course press Continue and the installer continues, but
I can't modify anything so the dialogue is meaningless.

Comment 3 Jay Turner 2000-02-14 16:16:59 UTC
If this is in GUI, then clicking on a partition will allow you to type in the
label field just above the partition list.  If there is already a label, then
this label should appear in the dialog box and you should be able to edit it.

In TUI mode, a separate subscreen actually appears in which the user is allowed
to edit the label assigned to a partition.

Please reopen this bug if you are still seeing problems.  In addition, if you
are still seeing problems, please send details about the type of installation.

Comment 4 Terje Røsten 2000-02-16 13:05:59 UTC
Ok - I tried this ones more and realised that I had selected
Norwegian as install language when this happened.
Also I used TUI and Gnome Server/manual partition/Disk Druid/.
Can you reproduce now?


Note You need to log in before you can comment on or make changes to this bug.